/*
 * Fabric3
 * Copyright  2008 Metaform Systems Limited
 *
 * This proprietary software may be used only connection with the Fabric3 license
 * (the License), a copy of which is included in the software or may be
 * obtained at: http://www.metaformsystems.com/licenses/license.html.

 * Software distributed under the License is distributed on an as is basis,
 * without warranties or conditions of any kind.  See the License for the
 * specific language governing permissions and limitations of use of the software.
 * This software is distributed in conjunction with other software licensed under
 * different terms.  See the separate licenses for those programs included in the
 * distribution for the permitted and restricted uses of such software.
 *
 */
package org.fabric3.jmx.scdl;

import javax.xml.namespace.QName;

import org.fabric3.scdl.BindingDefinition;

/**
 * @version $Rev: 5481 $ $Date: 2008-09-26 02:36:30 -0700 (Fri, 26 Sep 2008) $
 */
public class JMXBinding extends BindingDefinition {
    private static final long serialVersionUID = -8354441354679603299L;
    private static final QName TYPE = new QName("urn:maven:org.codehaus.fabric3:fabric3-system", "management");

    public JMXBinding() {
        super(TYPE);
    }
}
